public class Problem26 {
	public static void main(String[] args){
		int i=0, hap=0;
		while(true){
			++i;
			hap+=i;
			if(i>=100) break;
		}
		System.out.printf("1에서 100까지의 합은 %d입니다.\n", hap);
	}
}
